    .nt-custom-column {

      .attribute--list {
        .attribute--item-disabled {
          pointer-events: none;

          &:active {
            .attribute--item__right {
              border: 1px solid #CCD2E2 !important;

              .attribute--item__right-icon {
                background: #F4F5F9 !important;
              }
            }
          }

          .attribute--item__right-icon {
            background-color: #F4F5F9 !important;
            border-right: 1px solid #CCD2E2;

            i {
              display: none;
            }
          }

          .nt-checkbox.nt-checkbox-disabled input:checked~.nt-checkbox-symbol {
            border: 1px solid #D9DDE8;
            background: #F8F8FB;

            &:after {
              border: 1px solid #A1A7BB;
            }
          }
        }

        .attribute--item {
          display: flex;
          height: 32px;
          margin-bottom: 6px;

          &:last-of-type {
            margin-bottom: 0;
          }

          .attribute--item__left {
            width: 28px;
            float: left;
            display: flex;
            align-items: center;

            .item--left--child {
              height: 100%;

              label {
                margin-bottom: 0.6rem;
              }
            }
          }

          .attribute--item__right {
            display: flex;
            border: 1px solid #CCD2E2;
            border-radius: 5px;
            height: 100%;
            width: calc(100% - 28px);
            background: #F4F5F9;

            &:hover {
              cursor: grab;
              border: 1px solid #444F78;

              .attribute--item__right-icon {
                background: #444F78;

                i {
                  display: block;
                }
              }
            }

            &:active {
              cursor: grabbing;
            }

            .attribute--item__right-icon {
              float: left;
              width: 20px;
              display: flex;
              align-items: center;
              background: #CCD2E2;
              border-radius: 4px 0 0 4px;
              text-align: center;

              i {
                color: #fff;
                font-size: 14px;
                margin-left: 3px;
                display: none;
              }
            }

            .attribute--item__right-name {
              float: left;
              width: calc(100% - 20px);
              display: flex;
              align-items: center;

              .item-name {
                padding: 10px;
              }
            }
          }
        }
      }
    }

    .nt-button-custom {
      background-color: #F4F5F9;

      &:hover {
        background: #444F78;
        color: #FFFFFF !important;
        border: solid 1px #444F78;
      }
    }